DEXT5 Editor개요

웹 접근성 및 웹 표준을 준수하는 HTML5.0 기반의 웹 에디터

· DEXT5 Editor는 HTML5.0 기반의 웹 편집기로 웹 접근성과 웹 표준 준수
· 5대 웹 브라우저 완벽 지원 및 호환
· 보안에 취약한 Active-X 미 설치, XSS보안 취약 방지 기능
· 전문가 수준의 HTML편집 기능 지원 및 화려한 UI

정부의 웹 표준 강화에 대한 의무사항이 점점 증가하고 있으며, 이에 준수하는 웹 에디터 도입이 필수

  • 정부의 웹 표준 준수 강화
  • - 전자정부 웹 표준 강화 종합대책 발표(09.05.17)
    - 웹 표준 준수를 통한 다양한 브라우저 지원
    - 2011년부터 웹 표준 준수를 의무화 예정

  • 대, 중소기업/공공/일반사이트에 적용된 웹 컴포넌트의 현실
  • - 대부분 사이트는 IE브라우저만 지원하는 브라우저 종속적 구조
    - 비 웹표준인 MS사의 Active-X 기술 사용으로 보안 위험에 노출
    - 장애인차별금지법 상의 웹 접근성 준수 의무화 대응 미흡
원격지원